services:
  tiles:
    image: eqalpha/keydb:latest
    volumes:
      - tiles-data:/data
    ports:
      - "6379:6379"
    command: keydb-server /etc/keydb/keydb.conf --maxmemory 100mb --maxmemory-policy volatile-lru --maxmemory-samples 5
    restart: unless-stopped
  keydb:
    image: eqalpha/keydb:latest
    volumes:
      - keydb-data:/data
    ports:
      - "6380:6379"

    restart: unless-stopped

volumes:
  tiles-data:
  keydb-data:
